# AllowlistMetadata

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**lastSyncedAt** | **string** | ISO 8601 timestamp of last sync with provider | [optional] [default to undefined]|
|**syncStatus** | **string** | Status of last sync operation | [optional] [default to undefined]|


## Enum: AllowlistMetadataSyncStatusEnum


* `Success` (value: `'SUCCESS'`)

* `Failed` (value: `'FAILED'`)

* `InProgress` (value: `'IN_PROGRESS'`)

* `NeverSynced` (value: `'NEVER_SYNCED'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
